@charset "utf-8";
/* CSS Document */
body{ margin:0px; padding:0px; font-family:Tahoma, Verdana, Arial; font-size:12px; color:#414141; background:url(bg01.jpg) no-repeat center top;}
a{ color:#414141; text-decoration:none;}
a:hover{ color:#bc0000; text-decoration:none;}
ul,li{ margin:0px; padding:0px; list-style:none;}
img { border:0px; margin:0px; padding:0px;}

.bule2 { color:#2d6195;}
.bule2b {  color:#104277; font-weight:bold;}
.bule4b { color:#092b40; font-size:14px; font-weight:bold;}
.bule4b a:hover { color:#bc0000; font-size:14px; font-weight:bold;}
.grey2b { color:#414141; font-weight:bold;}
.grey2b a:hover { color:#bc0000; font-weight:bold;}
.red2b { color:#F00; font-weight:bold;}
.red2b a:hover { color:#bc0000; font-weight:bold;}
.red4b2 { color:#F00; font-weight:bold; font-size:14px;}
.red4b2 a:hover { color:#bc0000; font-weight:bold; font-size:14px;}
.red4b { color:#bc0000; font-size:14px; font-weight:bold; font-size:14px;}
.wit2  { color:#FFF; }
.wit2b { color:#FFF; font-weight:bold;}
.wit2b a:hover { color:#FF0; font-weight:bold;}
.bla2 { color:#000;}
.bla2 a:hover { color:#bc0000;}

.input01 { height:20px; line-height:20px; border:1px solid #bdbcbd; background:url(line-input.jpg); color:#777777;}
.input02 { height:24px; line-height:24px; border:1px solid #bdbcbd; background:url(line-input.jpg); color:#777777;}

.mune01 { margin:10px 12px 0px 12px;}
.mune01 ul li { height:24px; line-height:24px; *height:22px; *line-height:22px; padding-left:10px; background:url(dot-01.jpg) center left no-repeat;}
.mune01 ul li a { float:left;}
.mune01 ul li span { float:right;}

.mune02 { margin:15px;}
.mune02 ul li { height:32px; line-height:32px; *height:30px; *line-height:30px; padding-left:10px; background:url(dot-01.jpg) center left no-repeat; border-bottom:1px dotted #dedede;}
.mune02 ul li a { float:left;}
.mune02 ul li span { float:right;}

#mune03 { margin:10px auto; width:204px;  }
#mune03 ul li { width:204px; height:27px; background:url(botton-10.gif) no-repeat; display:block; margin-bottom:3px;}
#mune03 ul li a { line-height:27px; color:#104277; font-weight:bold; padding-left:10px; display:block;}
#mune03 ul li a:hover { line-height:27px; color:#bc0000; font-weight:bold; padding-left:10px; display:block; }
#mune03 .mune04 {width:204px; display:block;}
#mune03 .mune04 ul li { height:22px; background:none; margin-left:20px; width:184px; background:url(dot-01.jpg) no-repeat left center; display:block;}
#mune03 .mune04 ul li a { line-height:22px; color:#777777; font-weight:200; display:block;}
#mune03 .mune04 ul li a:hover { line-height:22px; color:#bc0000; font-weight:200; display:block;}
